ताज़ा खबर
 

8 फरवरी से काम करना बंद कर देगा Gmail, जानिए चालू रखने का तरीका

गूगल की जी-मेल सर्विसिस क्रोम ब्राउजर के v53 या उससे निचले वर्जन पर काम करना बंद कर देगा।

जीमेल, ब्लॉक, अनसबस्क्राइब, गूगल, gmail, Google, Block, unsubscribe, Gmail News, Google Gmail, Gmail Block, Gmail Featureतस्वीर का इस्तेमाल प्रतिकात्मक तौर पर। (फाइल फोटो)

गूगल की जी-मेल सर्विस का इस्तेमाल अमूमन सभी लोग करते हैं। वहीं इससे जुड़ी एक महत्वपूर्ण जानकारी सामने आ रही है। गूगल की जी-मेल सर्विसिस 2017 के आखिर तक आपके डेस्कटॉप क्रोम ब्राउजर के v53 या उससे निचले वर्जन पर काम करना बंद कर देगा। वहीं इस प्रॉसेस की शुरुआत 8 फरवरी से हो जाएगी। गगूल के मुताबिक उसके ब्राउजर क्रोम का v53 या उससे पुराना वर्जन कई तरह के सिक्योरिटी थ्रेट्स का शिकार हो सकता है। इसीलिए गूगल ने इसे बंद करने का फैसला लिया है। ऐसी स्थिति में विन्डोज एक्सपी और विस्ता यूजर्स को जल्द ही सिस्टम्स अपग्रेड करने की जरूरत है।

वहीं अब पुराने क्रोम में बग फिक्स या सिक्योरिटी पैचिस जैसे फीचर्स नहीं मिल पाएंगे इसलिए पुराना वर्जन किसी भी तरह से काम नहीं करेगा और उन्हें अपग्रेड करना जरूरी होगा। हांलाकि बेसिक एचटीएमएल वर्जन में मेल काम कर सकेगा। गूगल ने अपने ब्लॉग में लिखा था कि जो लोग आज भी विन्डोज एक्सपी और विस्ता का इस्तेमाल कर रहे हैं उनकी जी मेल सर्विसिस प्रभावित होने जा रही है क्योंकि उनमें v49 वर्जन है। वहीं v53 वर्जन से पुराने ब्राउजर के यूजर्स भी इससे प्रभावित होंगे।

कंपनी का मानना है कि लोगों को और ज्यादा सेफ वर्जन इस्तेमाल करने की जरूरत है। ऐसे में एक्सपी, विस्ता ऑपरेटिंग सिस्टम्स को अपग्रेड करना जरूरी होगा। वहीं आप सिर्फ अपग्रेड करके ही मेल सर्विसस का लाभ ले सकते हैं या फिर उसे एचटीएमएल में चला सकते हैं।

Next Stories
1 सावधान: एक ही मोबाइल को कई लोग करते हैं इस्तेमाल तो पैदा हो सकता है ये खतरा
2 Gionee S9, Honor 8, LG V20… जानिए 2017 के इन 5 स्मार्टफोन्स के फीचर्स ताकी आप चुन सकें बेहतर
3 Jio ऑफर को टक्कर देने के लिए BSNL ला रहा अब तक का सबसे सस्ता डेटा पैक
यह पढ़ा क्या?
X